<style>
H1 { font-family: verdana; font-size: 14px; font-weight: bold; color: #000000; text-align: center; }
H2 { font-family: verdana; font-size: 12px; font-weight: bold;   color: #000000; text-align: right }
body { font-family: verdana; font-size: 16px; font-weight: normal; color: #000000; background: #; bgcolor: #0064FF; }
A { font-family: verdana; font-size: 12px; font-weight: bold; color: #000000; text-decoration: underline; }
LI { font-family: verdana; font-size: 14px; font-weight: normal; color: #000000; }
.main { font-family: verdana; font-size: 12px; font-weight: normal; color: #000000; }
.sml { font-family: courier; font-size: 10px; font-weight: normal; color: #000000; text-align:center;}

.tdback, .tdback TD, .tdback TH {background-image:url('/img/tdback.jpg');}
.tdback2, .tdback2 TD, .tdback2 TH {background-image:url('/img/tdback2.jpg');}
.tdback3, .tdback3 TD, .tdback3 TH {background-image:url('/img/tdback3.jpg');}
.tdback4, .tdback4 TD, .tdback2 TH {background-color: #A59a6e;}
.tdback5, .tdback5 TD, .tdback5 TH {background-image:url('/img/tdback5.jpg');}
.tdback6, .tdback6 TD, .tdback6 TH {background-image:url('/img/tdback6.jpg');}

</style>
